
body{
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	min-width:960px;
} 
h2{
	text-align: center;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #EEEEEE;
}
.sketchpad{
	margin: 10px;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #EEEEEE;
	/*width: 50%;*/
	float: left;
	/*min-width: 640px;*/
}
/*#mterial{
	max-height: 485px;
}*/
#mterial .nav-header{
	cursor: pointer;
	min-width: 187px;
}
.mterial-panel{
	/*max-height: 433px;*/
	overflow: hidden;
	/*border: 2px solid #666666;*/
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #EEEEEE;
	text-align: center;
	float: left;
}
.mterial-panel .title{
	font-size: 15px;
	font-family: '微软雅黑';
}
.mterial-panel .content{
	max-height: 265px;
	overflow-y: auto;
	overflow-x:hidden;
}
.mterial-panel .content img{
	width: 80%;
	margin: 8px auto;
	/*height: 369px;
	overflow-y: scroll;*/
}
#layer{
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #EEEEEE;
	padding-top:10px;
	max-height: 179px;
	overflow-y: scroll;
}
#aside{
	/*border: 1px solid #ddd;*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*background-color: #EEEEEE;*/
	max-height: 30px;
	overflow:hidden;
	margin: 10px;
	position: absolute;
	left:300px;
	/*padding-bottom: 16px;*/
	z-index: 1;
}
#aside h2{
	/*padding-left: 2em;*/
}
.layer-attribute-plane .span3{
	width: 200px;
}
.layer-attribute-plane .control-group{
	margin: 10px;
}
.layer-attribute-plane .btn-group{
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.__s__{
	width: 0px;
	height: 0px;
	overflow: scroll;
}
#__s__{
	white-space:nowrap;
	padding: 0px;
	opacity: 0;
	/*border: 1px #000 solid;*/
}
.img{
	/*min-width: 100%;
	max-height:100%;*/
}	
#filter-studio{
	width: 0px;
	height: 0px;
	overflow: scroll;		
}
#filter-studio .img{
	min-width: 100%;
}
